<template>
    <div>
      <router-view/>
    </div>
</template>
<script>
export default {
  name: "card",
  created() {
    window.scrollTo(0,0)
    this.$store.commit('aside_handler',false);
    this.$nextTick(_ => {
      this.$store.commit('aside_handler',true);
    })
  }
};
</script>
